alter table ConsumingObjectConsumers
	add foreign key(ConsumingObjectID)
	references ConsumingObjects(ID) 
        ON DELETE CASCADE

alter table ConsumingObjectConsumers
	add foreign key(ConsumerID)
	references Потребитель (Код_потребителя)
        ON DELETE CASCADE
